Adobe Creative Cloud #62

Closed
RichardGale opened this Issue Mar 11, 2014 · 2 comments

Comments

Projects
None yet
2 participants

In the latest version of Adobe Flash, when I load LWF_sample_charaAnimation.fla from the demos, I get a dialog with:

"ActionScript 1.0 is no longer supported in this version of Flash...

...Also, any ActionScript code attached to symbol or component instances have been removed."

I'm also unable to choose the required Target or ActionScript version.

Anyone else seeing this. Any work around?

Contributor

splhack commented Mar 11, 2014

Publish for LWF and swf2lwf.rb already supported Flash CC. However Flash CC doesn't allow to write ActionScript 1.0 in some place. Thus you have to write as the following in Flash CC.

/* as
gotoAndPlay("foo");
*/

Thank you. LWF is turning out to be useful. As a developer I'm stumbling on the Flash side of things and desperately looking for examples of buttons, nine-slicing, etc...

splhack closed this Mar 11, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment